{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Nur's Story 9</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'style.css' %}">
</head>
<body>
    <form class="auth-form" action="{% url 'st9app:login' %}" method="POST">
        {% csrf_token %}
        <h1 id="judul">Hi, There!</h1>
        <label for="id_username">Username:</label>
        <input class="btn btn-light" type="text" name="username" autofocus="" required="" id="id_username">
        <label for="id_password">Password:</label>
        <input class="btn btn-light" type="password" name="password" required="" id="id_password">
        {% if request.GET.next %}
            <input class="btn btn-light" type="hidden" name="next" value="{{ request.GET.next }}">
        {% endif %}
        <input class="btn btn-light" type="submit" id="login" value="Login">
    </form>
</body>
</html>
